# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Mar 19 04:20:26 UTC 2016
pkgname = haskell-mountpoints
pkgver = 1.0.2-1
pkgdesc = Lists currently mounted filesystems.
url = https://hackage.haskell.org/package/mountpoints
builddate = 1458361225
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 325632
arch = armv7h
license = LGPL
depend = ghc=7.10.3
